@charset "utf-8";

/* 게시판 디폴트 변경 */
#bo_w .bo_w_tit .frm_input{border:1px solid #ccc;padding:0 8px;}
#bo_w .bo_w_link .frm_input{border:1px solid #ccc}
.cmt_btn{background:url('./img/cmt_btn.png') no-repeat 85px 8px;text-align:left ;width:100% ;border:0;color:#ea6866;font-weight:bold;font-size:1.25em;margin: 30px 0 0px;padding:0  0 10px;cursor:pointer}
.bo_v_nb li .nb_tit{display:inline-block;padding-right:20px;color:#7ab14c;vertical-align: middle;}
.bo_v_nb a{display: inline-block;width:72%;white-space: nowrap;text-overflow:ellipsis;overflow: hidden;color:#7d7d7d;vertical-align: middle;}
.bo_v_nb li .nb_tit i{color:#7d7d7d}
#bo_v_sns li {float:left;text-align:center}
#bo_v_sns li a{display: inline-block;width:35px;height:35px;margin:0 5px 0 0;border-radius: 50%;}
#bo_v_sns li:last-child a{margin:0;}
#bo_v_sns li img{width:100%;vertical-align:top}
#myInput{position:absolute;opacity: 0;z-index: -1}
#bo_v_act{float:left;margin:20px 0 0 0;}
#bo_v_share{position:relative;float:right}
#bo_v_atc{padding:0 0 20px 0;}
.bo_b_atc #bo_v_con img{width:auto;text-align: center}
#bo_v_con{margin:40px 0 30px;color:#777;font-size: 18px;line-height: 1.4}
.bo_v_left{clear:both;}
.bo_vc_w .btn_submit{width:150px;height:50px;line-height: 50px;font-weight:600;font-size: 20px;background-color:#7ab14c; color:#fff}
.bo_fx ul{margin:20px 0 0 0;}
#bo_v_title .bo_v_tit{display:block;font-size:38px;line-height: 1.3;color:#333;letter-spacing: -.4px;}
#bo_v_info{padding:15px 0 35px;color:#555;font-size: 13.5px;font-weight: 500;}
.bo_v_nb{font-size: 14.5px;font-weight: 500;}
/* 게시판 common  */
.bo_content{max-width:890px;margin:0 auto;}
.gall_con .gall_title:hover a,.sp_title:hover a{color:#ec8a20;text-decoration:underline;}
/* sub header*/
.sub_visual {position:relative;background:#000;width:100%;height:265px;margin:0 0 70px 0;text-align:center;}
.sub_visual .inner_area{display: table;height:100%;}
.sub_visual.sub10{background: url(../img/tgck/bg_sub50.png) no-repeat center center;background-size: cover;}
.sub_visual.sub20{background: url(../img/tgck/bg_sub20.png) no-repeat center center;background-size: cover;}
.sub_visual.sub30{background: url(../img/tgck/bg_sub30.png) no-repeat center center;background-size: cover;}
.sub_visual.sub40{background: url(../img/tgck/bg_sub40.png) no-repeat center center;background-size: cover;}
.sub_visual.sub50{background: url(../img/tgck/bg_sub50.png) no-repeat center center;background-size: cover;}
.sub_visual.sub60{background: url(../img/tgck/bg_sub60.png) no-repeat center center;background-size: cover;}
.sub_visual.sub70{background: url(../img/tgck/bg_sub70.png) no-repeat center center;background-size: cover;}
.sub_visual.sub80{background: url(../img/tgck/bg_sub80.png) no-repeat center center;background-size: cover;}
.sub_visual.sub90{background: url(../img/tgck/bg_sub90.png) no-repeat center center;background-size: cover;}
.sub_title{display: table-cell;padding:0 0 30px 0;vertical-align: middle;color:#b5e88c;font-size: 50px;font-weight:400;}
.locate{position: absolute;left:50%;bottom:30px;width:100%;transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);line-height: 0;}
.locate .home>span{display: block;background: url(../img/tgck/ico_home.png) no-repeat 0 0;width:15px;height:15px;}
.locate a,.locate>span{position: relative;margin:0 10px;font-size: 13.5px;color:#fff;font-weight: 300}
.locate .home img{margin:-4px 7px 0 0;}
.locate a:hover{color:#b5e78e;text-decoration: underline;}
.locate a:after,.locate>span:after{display: block;clear: both;content:'';width:1px;height:12px;background:rgba(255,255,255,.5);position: absolute;top:5px;left:-15px;}
.locate a:first-child:after{display: none;}

/* nav */

#bo_gall #bo_cate{width:100%;margin: 0 0 60px 0;background-color: #fff;border:none;}
.sub_nav{margin:0 auto 60px;}
.bo_cate{width:100%;}
.bo_cate ul{position: relative;}
.bo_cate a{display: block;height:100%;}
.bo_cate .bo_cate_ul>li {transition: all .2s;position: relative;height:100px;margin:0 1% 0 0;background-color:#ebebeb;text-align: center;}
.bo_cate .bo_cate_ul.cate20>li{width:9.1%;}
.bo_cate .bo_cate_ul.cate30>li {width:32.66%;margin:0 1% 1% 0}
.bo_cate .bo_cate_ul.cate30>li:nth-child(3n){margin:0 0 1% 0}
/* .bo_cate .bo_cate_ul.cate30>li:last-child{display: none;} */
.bo_cate .bo_cate_ul.cate40>li{width:32.66%}
.bo_cate .bo_cate_ul.cate50>li{width:32.66%}
.bo_cate .bo_cate_ul.cate60>li{width:49.5%}
.bo_cate .bo_cate_ul.cate70>li{width:24.1%;margin:0 1% 1% 0}
.bo_cate .bo_cate_ul.cate70>li:nth-child(4n){margin:0 0 1% 0;}

.bo_cate .bo_cate_ul>li>a{line-height: 100px;font-size: 18px;font-weight: 600;white-space: nowrap;color:#333}
.bo_cate .bo_cate_ul>.on>a{color:#fff;}
.bo_cate .bo_cate_ul>li.on,#bo_cate .bo_cate_ul>li:hover{background-color:#7e7e7e;}
.bo_cate .bo_cate_ul>li:hover>a{color:#fff}
.bo_cate .bo_cate_ul>li.on:after,#bo_cate .bo_cate_ul>li:hover:after{position:absolute;bottom: 0;left:50%;display: block;clear: both;content: '';width:5px;height:25px;background-color: #fff;margin-left:-2.5px;}
.bo_cate .bo_cate_ul>li:last-child{margin:0;}
/* .bo_cate .cate30>li:nth-child(5){margin:0;} */
.bo_cate li{float:left;}
.bo_cate>li>a{background:#ebebeb;font-size: 20px;}

.bo_cate_ul>.on .bo_cate_dept{display: block;position: absolute;width:100%;left:20px;bottom:-45px;min-width: 900px;font-size: 15px;}
.bo_cate_ul>.on .depth2_6 {left:-145px;}
.bo_cate_ul>.on .depth2_8{left:-180px;min-width:750px;}
.bo_cate_ul>.on .depth2_9 {left:-215px;min-width:450px;}
.bo_cate_ul>.on .depth2_10 {left:-440px;min-width:560px;}
.bo_cate_dept{display: none;}
.bo_cate_dept li a{margin:0 35px 0 0 ;color:#7e7e7e;font-size: 16px;}
.bo_cate_dept li a span{font-family:'Source Sans Pro', sans-serif }
.bo_cate_dept li:last-child a{margin:0;}
.bo_cate_dept li.on a,.bo_cate_dept li:hover a{color:#000;}

/* list page */

.bo_content .bo_title{padding:0 0 25px;margin:0 0 10px 0;font-size: 36px;border-bottom:3px solid #7ab14c;color:#333;font-weight: 500;letter-spacing: -2px;}
.bo_content .bo_title span{display: inline-block;margin:0 0 0 10px;font-size: 14px;color:#777;letter-spacing: -.2px;font-weight:400}
.bo_content .bo_sort{float:right;}
.bo_content .bo_sort ul li{float:left;text-align: center;margin:0 10px;padding:0 10px;line-height: 30px;border-radius: 5px;background-color: #ddd;}
.bo_content .bo_ysort{float:left;}
.bo_content .bo_sel{position: relative;}
.bo_content .bo_sel:after{display: block;clear: both;content: '';position: absolute;top:0;right:10px;top: 50%;  margin-top: -3px;border-left: 6px solid transparent;border-right: 6px solid transparent;border-top: 6px solid #7cb04c;}
.bo_content .formfield{position: relative;-webkit-appearance: none;-moz-appearance: none;appearance: none;position: relative;;width:130px;height:40px;padding:0 10px;border:1px solid #ddd;color:#999;font-size: 16px;border-radius: 0;background: transparent;z-index: 10}
.bo_content .formfield::-ms-expand{display: none;}

.bo_btn_top{margin:0 0 50px 0}
.bo_content .bo_art_top{margin:80px 0 50px 0}
#bo_gall li .gall_chk{position: absolute;top:10px;left:10px;}
#bo_gall .gall_li{position: relative;padding:25px 0;border-bottom: 2px solid #e8e8e8}
#bo_gall .gall_li:first-child{padding:0 0 25px 0;}
#bo_gall .gall_img{position:relative;float:left;margin:0 30px 0 0;overflow: hidden;}
#bo_gall .gall_img a{display: block;width:355px;height:205px;}
#bo_gall .gall_img img{width:100%}
#bo_gall .gall_txt{position: relative;float:left;width:56%;min-height:205px;}
#bo_gall .beaum_row .gall_txt{min-height:115px;margin:45px 0 0 0;}
.gall_con .gall_title a{display: block;font-size: 18px;font-size: 28px;font-weight: bold;line-height: 1.3;color:#333;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.gall_con .gall_title .pc_bo_tit{white-space:inherit }
.gall_con .gall_title .m_bo_tit{display: none;}
.gall_con .gall_content{margin:20px 0 0 0;color:#777;font-size: 16px;font-weight: 500;letter-spacing:-.4px;overflow: hidden; text-overflow: ellipsis; -ms-text-overflow: ellipsis; -webkit-text-overflow: ellipsis; display: -webkit-box; display: -ms-box; -webkit-box-orient: vertical;-webkit-line-clamp: 3; text-align: justify;}
.gall_name{bottom:5px;font-size: 14.5px;font-weight: 600;color:#555;}
.gall_li .gall_name{position: absolute;left:0;bottom:0}


/* books- list page*/
#bo_gall .books_row>li{float:left;width:22.4%;margin:0 30px 40px 0;border:0;padding:0;min-height: 495px}
#bo_gall .books_row .gall_img{float:none;margin:0;width:100%;max-width: 100%}
#bo_gall .books_row .gall_img a{width:200px;height:auto}
#bo_gall .books_row .gall_img img{width:100%;}
#bo_gall  .books_row li:nth-child(4n){margin:0;}
#bo_gall .books_row .gall_txt{width:100%;}
.books_row .gall_con .gall_title a{height:60px;white-space:inherit;margin:20px 0;font-size:24px;line-height: 1.25;-webkit-line-clamp:2;overflow: hidden;display: -webkit-box;-webkit-box-orient:vertical}
.books_row .gall_con .gall_content{max-height:48px;margin:0 0 10px 0;font-size: 16px;color:#7ab14c;font-weight: 500;-webkit-line-clamp:2;text-align: left;}
.books_row .gall_name li:first-child{font-size: 14.5px;color:#ec8a20;font-weight: 500}
.books_row .gall_name li:last-child{white-space: nowrap;overflow:hidden;text-overflow:ellipsis}

/* view page */
.resent_item{float:left;width:48.5%;margin:0 3% 0 0}
.resent_item:nth-child(2){margin:0}
.resent_item:nth-child(3){margin:40px 3% 0 0;}
.resent_item:nth-child(4){margin:40px 0 0 0;}
.sp_img img{width:100%}
.sp_title a{display: inline-block;margin:15px 0 10px;font-size: 20px;font-weight: 600;color:#333;line-height: 1.2}

.sp_info{font-size: 14.5px;color:#555;font-weight: 500;}

.bo_v_good{float:right}
.bo_v_good i{margin:0 4px 0 0;}
.bo_wr6{display: block;margin:0 0 15px 0;font-size: 18px;color:#7ab14c;letter-spacing: -.2px;}
.bo_wr7 {margin-bottom:5px;}
.bo_wr7 span{display: block;margin:0 0 10px 0;;font-size: 16px;color:#ec8a20}
#bo_v_con img{width:100%;margin:0 0 50px 0;letter-spacing: -.2px;}
#bo_v_img img{width:100%}
#bo_v_con p,#bo_v_con span,#bo_v_con a{font-family:'Noto Sans KR', sans-serif !important;color:#777 !important;line-height: 1.6 !important}
.bo_wsubject{margin: 25px 0 25px 0;text-align: center;  color: #777;font-size: 16px;font-weight: 600;}

.img_caption a{float:right;margin:5px 0 0 0;font-size: 14px;font-weight: 500;color:#66a343;text-decoration: none;transition: all .2s}
.img_caption:hover a{color:#000;}

.resent_wrap{padding:50px 0;border-bottom: 2px solid #e8e8e8}
.resent_wrap .resent_title{display:block;margin:0 0 30px 0;font-size: 22px;font-weight: 600;color:#333}
.resent_wrap .empty_data {color:#555;font-size: 13.5px;}
.resent_wrap strong{color:#ff9b49}
.share_area{padding:40px 0 20px 0;border-bottom: 2px solid #e8e8e8}
.bo_v_nb i{color:#7d7d7d;margin:0 5px 0 0;}

/* write page*/
.bo_w_wr1 label{border-top:1px solid #ccc;border-bottom:1px solid #ccc;border-left:1px solid #ccc;}
.bo_w_wr1 #wr_1{height:38px;padding:0 0 0 5px;margin:1px 0 0 40px;border-top:1px solid #ccc;border-bottom:1px solid #ccc;border-right:1px solid #ccc;}
.bo_w_wr2 #wr_4 {height: 40px;padding: 0 0 0 50px;border: 1px solid #ccc;}

/* 게시판 임시*/

.pg_wrap{display: block;}
#gall_allchk{padding:0 0 15px 0;}

@media all and (max-width:1024px) {
    .bo_btn_top,.bo_content .bo_art_top{margin: 0 0 15px 0}
    #bo_gall .books_row>li{width:30%;min-height: 485px;margin:0 5% 0 0}
    #bo_gall .gall_img{max-width: auto;width:29%;}
    #bo_gall .gall_img a{width:100%;height:120px;}
    #bo_gall .gall_txt{width:65%;min-height: 120px;}
    #bo_gall .books_row .gall_img a{width:100%;max-width:200px;margin:0 auto;}
    #bo_gall .books_row>li:nth-child(3n){margin:0 }
    #bo_gall .books_row>li:nth-child(4n){margin:0 5% 0 0}
    #bo_gall .books_row>li:nth-child(12n){margin:0 !important}
    #bo_gall .beaum_row .gall_txt{min-height:50px;margin:30px 0 0 0;}
    .bo_content .bo_title{padding:0 0 10px;font-size: 26px;font-weight: 600;}
    .bo_content .formfield{width:95px;height:35px;font-size: 13px;color:#333}
    .bo_content .bo_title span{margin:0 0 0 4px;font-size: 12px;}
    .gall_con .gall_title a{font-size: 22px;}

    .gall_con .gall_content{margin:8px 0 0 ;font-size: 14px;line-height: 1.4}
    .gall_name .gall_hit{display: none}
    .gall_name{bottom:-2px;font-size: 11px;font-weight: 500;}
    #bo_gall .gall_li:first-child{padding:0 0 15px 0;}
    #bo_gall .gall_li{padding:15px 0;}
    .bo_cate_dept li.on a{color:#b5e88c;}
    .bo_cate_dept li:hover a{color:#fff}

    .books_row .gall_con .gall_title a{height:46px;margin:10px 0 ;font-size: 18px;white-space: inherit;}
    .books_row .gall_con .gall_name{bottom:10px}
    .books_row .gall_con .gall_content{max-height:38px;font-size: 14px}
    #bo_gall .books_row .gall_txt{margin:0 0 30px 0;}
    /* view page */
    #bo_v_title .bo_v_tit{font-size: 22px}
    #bo_v_info{color:#777;font-size: 12px;letter-spacing: -.5px;padding:10px 0 5px 0;border-bottom:2px solid #e8e8e8}
    #bo_v_info.bo_videos_info{border:0}
    #bo_v_info .bo_v_good{display: block !important;float: inherit;margin:10px 0 15px 0;}
    .img_caption a{font-size: 12px;}
    #bo_v_atc{padding:0}
    #bo_v_con{margin:30px 0 25px}
    .resent_wrap{padding:25px 0;}
    .resent_wrap .resent_title{margin:0 0 15px 0;font-size: 18px;}
    .sp_title a{font-size: 16px;}
    .sp_info{font-size: 12px;}
    .btn_list_v a{width:100px;height:35px;line-height: 35px;font-size: 15px;font-weight: 500;}
    .bo_v_nb i{vertical-align: top;margin:5px 7px 0 0;color:#76af47}
    .bo_v_nb li .nb_tit{display: none;}
    .bo_v_nb{font-size: 13px;}
    .bo_v_nb li{padding:6px 10px;}
    #bo_v_sns li a{width:30px;height:30px;}
    #bo_v_share{top:10px;}
    .bo_wr6{margin:0 0 5px 0;font-size: 14px;font-weight: 500;}
    .bo_wr7 span{margin:0 0 2px 0;}
    .bo_content .bo_bk_img{width:60%}
}

@media all and (max-width:640px) {
  .gall_con .gall_title a{font-size: 18px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;text-overflow: ellipsis;white-space: normal;}
  .gall_con .gall_title .pc_bo_tit{display: none;}
  .gall_con .gall_title .m_bo_tit{display: block;white-space: inherit;}
  .gall_con .gall_content{margin:3px 0 0 0;overflow: hidden;}
  #bo_gall .books_row>li{width:47%;margin:0 5% 0 0;min-height: 380px;}
  #bo_gall .books_row>li:nth-child(2n){margin:0 !important;}
  #bo_gall .books_row>li:nth-child(3n){margin:0 5% 0 0}
  #bo_gall .books_row>li:nth-child(4n){margin:0;}
  #bo_gall .books_row .gall_img a{max-width:150px;}
  #bo_gall .gall_img{/*max-width: 135px;*/width:40%;margin: 0 5% 0 0 ;}
  #bo_gall .gall_img a{height:80px;}
  #bo_gall .gall_txt{width:54%;min-height: 80px;}
  #bo_gall .beaum_row .gall_txt{min-height:60px;margin:10px 0 0 0;}
  .books_row .gall_con .gall_name{bottom:-20px}
  .gall_li .gall_name{position:inherit;}

}
@media all and (max-width:382px) {
    /* #bo_gall .gall_txt{width:48%;} */
}
/* about */
.ab_wrap img{margin:20px 0 0;width:100%}
.ab_title{display:block;margin:0 0 45px 0;font-size: 28px;color:#333;text-align: center;font-weight: 600;letter-spacing: -.5px;}
.ab_tgc img{width:100%;}
.ab_tgc p{margin:0 0 35px 0;font-size: 18px;color:#777;font-weight: 400;text-align: justify;letter-spacing:-.05em}
.ab_tgc a{color:#ec8b22;text-decoration: underline;}
.ab_tgc .ab_title{margin:45px 0 25px;}

.dir_list{margin:0 auto;}
.dir_list_t{max-width:630px;}
/* .dir_list_t .dir_item:first-child{margin:0 40px 0 0;} */
.dir_list_t .dir_item ul{max-width: 295px;}
.dir_list_t .dir_item{float:left;width:47%;margin:0 6% 0 0;max-width: 294px}
.dir_list_t .dir_item:last-child{margin: 0}
.dir_list_b .dir_item{float:left;width:28%;max-width: 250px;margin:0 7.8% 0 0}
.dir_list_b .dir_item:nth-child(3n){margin:0}

.dir_item ul{max-width: 250px;margin:25px 0 45px;text-align: center;}
.dir_item ul li:first-child{font-size: 18px;font-weight: 800;color:#ec8a20}
.dir_item ul li:nth-child(2){margin:0 0 8px 0;font-size: 22px;font-weight: 600;color:#7ab14c}
.dir_item.dir_item_m ul{margin:25px auto 45px;}
.dir_item.dir_item_l ul{width:250px;float:right;}
.dir_item ul li:nth-child(3){font-size: 18px;color:#333;font-weight: 600;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.dir_item ul li:last-child{display: inline-block;position: relative;margin:5px 0 0;}
.dir_item ul li:last-child a{font-size: 16px;color:#777;font-weight: 500;letter-spacing: -0.035em}
.dir_item ul li:last-child:hover a{text-decoration: underline;}
.dir_item ul li img{margin:-3px 6px 0 0;}
.dir_item>img,.dir_item>a>img{width:100%;}

.st_item{text-align: center;}
.st_item ul li:first-child{margin:15px 0 8px 0;font-size: 20px;color:#7ab14c;font-weight: 600;}
.st_item ul li:last-child{font-size: 16px;color:#333;font-weight: 600;}

.st_list_b{margin:50px 0 0 0}
.st_list_b .st_item{float:left;width:29%;max-width: 250px;margin:0 7.8% 50px 0;}
.st_list_b .st_item:nth-child(3n){margin:0 0 50px 0}

.ab_contact{max-width: 1024px;text-align: center}
.ab_contact .ab_title{margin: 25px 0 15px 0;text-align: left;}
.ab_contact #map{float:left;;width:49.5%;height:740px;margin:0 0 50px 0;}
.ab_contact .map_txt{float:left;width:50%;padding:0 0 0 5%}

.ab_contact .ab_address{font-size:18px;text-align: left;color:#666;font-weight: 500}
.btn_direct{text-align: left;}
.btn_direct a{display:inline-block;width:160px;height:45px;margin:30px 0 0;line-height:45px;border-radius: 22.5px;background-color: #7ab14c;color:#fff;font-size: 18px;font-weight: 500;text-align: center;transition: all .2s}
.btn_direct a:hover{background-color: #699c3e}
.btn_direct img{margin:-2px 5px 0 0;}

.ab_contact .direct_list{width:100%;max-width:670px;margin:20px auto 45px;text-align: left;}
.ab_contact .direct_list span{display: inline-block;font-size:16.5px;color:#333;font-weight: 500;line-height:49px;}
.ab_contact .direct_list img{float:left;margin: 0 15px 0 0;}
.ab_contact .direct_item:first-child{width:36%;margin:0 4% 0 0;}
.ab_contact .direct_item{float:left;width:58%}
.dona_txt p{margin:30px 0 0 0;text-align: justify;font-size: 16px;color:#777;line-height: 1.5;letter-spacing: -.6px}
.dona_txt .area_add{margin:10px 0 0;padding:20px;background: #f5f5f5;color:#333;font-weight: 600;font-size:16.5px;}
.dona_txt .area_add i{margin:0 10px 0 0;font-size: 20px;color:#7ab14c}
.leader_item{margin: 0 0 50px 0}
.leader_item:last-child{margin:0;}
.leader_item .ld_pos{display: inline-block;padding:0 10px;margin:0 10px 0 0;line-height: 26px;background-color: #ec8a20;color:#fff;border-radius: 13px;font-size:15px;text-align: center;font-weight: 500;vertical-align: middle;}
.leader_item p{margin:0 0 20px 0;color:#7ab14c;font-size: 30px;font-weight: 500;}
.leader_item span{color:#565656;font-size: 16px;}
.ld_img,.ld_txt{float:left;}
.leader_item .ld_txt{width:70%;min-height: 300px;padding:35px 30px 0 50px;background:#f5f5f5}
.leader_item .ld_txt li{position: relative;margin:0 0 0 15px;color:#888;font-size:15px;line-height: 1.7}
.leader_item .ld_txt .ld_h{line-height: 1.4;margin:3px 0 3px 15px }
.leader_item .ld_txt li:after{position:absolute;top:11px;left:-14px;display: block;clear: both;content: '';width:7px;height:2px;background: #c3c3c3}
.mes_list iframe{width:100%;height:500px;}
.dc_content iframe{width:100%;height:960px;border:1px solid #d9d9d9}
.dc_content p{margin:15px 0 0 ;text-align: right;color:#555;font-size: 14.5px;font-weight: 600;}
.gall_con .gall_content_v2{display: none;}

/* newcity */
.new_txt{margin:0 0 80px 0;}
.new_txt h2{margin:0 0 45px 0;color:#777;font-weight: 600;letter-spacing: -0.035em;font-size: 24px;}
.new_txt dl dt{margin:0 0 10px 0;color:#7ab14c;font-size: 18px;letter-spacing: -0.035em;font-weight: 600;}
.new_txt dl dd{margin:0 0 45px 0;color:#777;font-size: 18px;letter-spacing: -0.035em;line-height: 25px;text-align: justify;}
.new_info ul li{margin:0 0 15px 0;color:#666;font-size: 16px;letter-spacing: -0.035em;font-weight: 500}
.new_info ul li a{color:#7ab14c;}
.new_info ul li a:hover{text-decoration: underline;}
.bnr_new {margin:0 0 40px 0;}
.bnr_new img{width:100%}

.second_sec{border-top: 2px solid #e5e5e5;padding-top: 46px;margin-top: 42px;text-align: center;}
.second_sec .ab_title{margin: 45px 0 30px 0}
.second_sec .malssum{border: 2px solid #e5e5e5;padding: 23px 5px;}
.second_sec .malssum .title{font-size: 18px; color: #333333;padding-bottom: 10px;font-style: italic}
.second_sec .malssum .subTitle{font-size: 16px; color: #777777}
.second_sec .qna_list{text-align: left;padding-top: 36px;}
.second_sec .qna_list .qna{padding-bottom: 50px;font-size:18px;letter-spacing: -0.5px}
.second_sec .qna img{margin: 0;}
.second_sec .qna_list .qna b{font-size: 22px;}
.second_sec .qna_list .qna .question{color: #ec8b22;padding-bottom: 15px;}
.second_sec .qna_list .qna .answer{color: #777777}

@media all and (max-width:1024px) {
    .second_sec .malssum .title{font-size: 16px;}
    .second_sec .malssum .subTitle{font-size: 14px;}
    .second_sec .qna_list .qna{font-size: 15px;}
    .second_sec .qna_list .qna b{font-size: 18px;}
    .second_sec .br_pc{display: none;}
    .second_sec .ab_title{margin: 25px 0 25px;}
  .sub_visual{height:120px;margin:0;}
  /* .sub_visual.sub50{margin:0 0 20px 0;} */
  .sub_title{padding:0;font-size: 30px;}
  .sub_nav{margin:0 0 40px 0;padding:0;}
  .m_bo_cate{overflow: hidden;position: relative;text-align: center;background: #ebebeb;font-size: 16px;font-weight: 500;}
  .m_bo_cate .slide{position: relative;width:auto !important;height:42px;margin:0 25px;line-height: 42px;white-space: nowrap;cursor: pointer;}
  .m_cate_dept .bo_cate_dept{min-width: 375px;background-color: #7e7e7e;}
  .m_cate_dept .tab.on .bo_cate_dept{display: block;}
  .bo_cate_dept li{display: block;border-bottom: 1px solid #8f8f8f;line-height: 34px;text-align: center;-webkit-text-size-adjust:none;}
  .bo_cate_dept li:last-child{border-bottom: 0;}
  .bo_cate_dept li a{margin:0;color:#fff;font-size: 12.5px;}
  .m_bo_cate .slide.on:after{display: block;clear: both;content: '';  position: absolute;  bottom:-1px;left:50%;transform:translateX(-50%);-webkit-transform:translateX(-50%);width: 15px;height: 10px;border-bottom: solid 7px #7e7e7e;border-left: solid 7px transparent;  border-right: solid 7px transparent;}
  /* .m_bo_cate30 .slide{width:20%;} */
  /* .m_bo_cate30 .slide:last-child{display: none;} */
  /* .m_bo_cate40 .slide{margin:0 10px;width:33.33%;} */
  .m_bo_cate80 .slide{width:50%;}
  /* slide */
  /* .m_bo_cate30 .slide:nth-child(1){width:15%;}
  .m_bo_cate30 .slide:nth-child(2){width:15%;}
  .m_bo_cate30 .slide:nth-child(3){width:20%;}
  .m_bo_cate30 .slide:nth-child(4){width:40%;}
  .m_bo_cate30 .slide:nth-child(5){width:15%;}
  .m_bo_cate30 .slide:nth-child(6){width:28%;}

  .m_bo_cate40 .slide:nth-child(1){width:40%;}
  .m_bo_cate40 .slide:nth-child(2){width:37%;}
  .m_bo_cate40 .slide:nth-child(3){width:25%;} */

  .m_bo_cate50 .slide{width:33.33%;}
/*
  .m_bo_cate60 .slide:nth-child(1){width:17%;max-width:80px;}
  .m_bo_cate60 .slide:nth-child(2){width:30%;max-width:120px}
  .m_bo_cate60 .slide:nth-child(3){width:28%;max-width:125px;}
  .m_bo_cate60 .slide:nth-child(4){width:33%;max-width:125px}
  .m_bo_cate60 .slide:nth-child(5){width:30%;max-width:130px}
  .m_bo_cate60 .slide:nth-child(6){width:17%;max-width:95px}
  .m_bo_cate60 .slide:nth-child(7){width:22%;max-width:95px}
  .m_bo_cate60 .slide:nth-child(8){width:58%;max-width:230px}

  .m_bo_cate70 .slide:nth-child(1){width:23%;}
  .m_bo_cate70 .slide:nth-child(2){width:23%;}
  .m_bo_cate70 .slide:nth-child(3){width:32%;}
  .m_bo_cate70 .slide:nth-child(4){width:34%;}
  .m_bo_cate70 .slide:nth-child(5){width:26%;}

  .sch_cate_videos .slide:nth-child(1){width:15%;}
  .sch_cate_videos .slide:nth-child(2){width:15%;}
  .sch_cate_videos .slide:nth-child(3){width:18%;}
  .sch_cate_videos .slide:nth-child(4){width:30%;}
  .sch_cate_videos .slide:nth-child(5){width:15%;}
  .sch_cate_videos .slide:nth-child(6){width:20%} */

  .ab_title{margin:0 0 20px 0;font-size: 24px}
  .ab_tgc .ab_title{margin:25px 0 15px;}
  .ab_tgc p{margin:0 0 25px 0 ;font-size: 15px;line-height:1.6 }
  .leader_item .ld_img{width:100%;text-align: center;background-color: #4f7f93}
  .ld_img img{width:155px;}
  .leader_list .ld_txt{width:100%;min-height: auto;padding:15px 15px 25px 15px;}
  .leader_item{margin:0 0 20px 0;}
  .leader_item .ld_pos{margin:-3px 8px 0 0;line-height: 20px;font-size: 13px;}
  .leader_item p{margin:0 0 15px 0;font-size: 23px;font-weight:600;letter-spacing: -.5px;line-height: 1.1}
  .leader_item span{font-weight: 500;font-size: 14.5px;}
  .leader_item .ld_txt li{font-size: 14px;letter-spacing: -.4px}
  .leader_item .ld_txt .ld_h_v2{line-height: 1.4;margin:3px 0 3px 15px }

  .dir_list{width:100%;margin:0 auto}

  .dir_item ul{margin:10px 0 25px;}
  .dir_item.dir_item_l ul{width:100%;}
  .dir_item.dir_item_m ul{margin:10px auto 25px;}

  .dir_item ul li:last-child a{color:#949494;font-size:12px;font-weight: 500;}
  .dir_item ul li img{width:14px;margin:-2px 4px 0 0}
  .st_list .st_item{max-width: 100%;width:30%;margin:0 5% 20px 0}
  .st_list .st_item:nth-child(3n){margin:0 0 20px 0;}
  .st_list img{width:100%;}
  .st_item ul li:first-child{margin:10px 0 0 0;font-size: 16px;}
  .st_item ul li:last-child{margin:5px 0 0 0;font-size: 14px;}
  .st_list_b{width:100%;margin:20px 0 0 0}
  .st_list_b .st_item:last-child{float:left}

  .ab_contact #map{float:none;width:100%;height:220px;margin: 0 0 25px 0;}
  .ab_contact .map_txt{float:none;width:100%;padding:0;}
  .dona_txt .area_add{margin:10px 0 0;padding:10px;font-size: 15px;}
  .dona_txt p{margin:15px 0 0 0;font-size: 14px;}
  .ab_contact .ab_title{margin: 0 0 10px 0;text-align:center;}
  .ab_contact .ab_address{margin:10px 0 0 0;font-size: 15.5px;white-space: nowrap;font-weight: 500;text-align: center;}
  .ab_contact .btn_direct{text-align: center;}
  .btn_direct a{width:145px;margin:20px 0 10px;font-size: 16px;line-height:43px;}
  .ab_contact .direct_item:first-child{width:27%;}
  .ab_contact .direct_item{width:46%;}
  .ab_contact .direct_list{margin:15px auto 20px;max-width:none;}
  .ab_contact .direct_list span{font-size: 15px; letter-spacing:-0.035em; line-height: 40px;}
  .ab_contact .direct_list img{width:40px;margin:0 8px 0 0;}
  .btn_direct img{width:15px;}
  .mes_list iframe{width:100%;height:300px;}
  .dc_content iframe{height:600px;}
  .dc_content p{text-align: center;}
  .dir_item ul li:last-child{margin-top:0;}
  .dir_item ul li:last-child a{color:#949494;font-size:13px;font-weight: 500;}
  .st_item ul li:first-child{margin:10px 0 0px 0;}

  .new_txt{margin:0 0 50px 0;}
  .new_txt h2{margin:0 0 25px 0;font-size: 18px;}
  .new_txt dl dt{font-size: 17px;}
  .new_txt dl dd{margin:0 0 30px 0;font-size: 15px;line-height:1.6}
  .new_info ul li{font-size: 14px;}

  .dir_list_t{max-width: 78%}
}
@media all and (max-width:640px) {
  .gall_con .gall_content_v1{display: none;}
  .gall_con .gall_content_v2{display:-webkit-box;-webkit-line-clamp:2;height:40px;text-align: justify;}
  .ab_contact .direct_item:first-child{width:36%;margin: 0 4% 0 0}
  .ab_contact .direct_item{width:58%;}
  .ab_contact .direct_list span{white-space: nowrap;font-size: 13px; letter-spacing:-0.035em; line-height: 40px;}
  .mes_list iframe{width:100%;height:200px;}
  .dc_content iframe{height:400px;}
  .dir_item{width:48%}
  .dir_item ul li:first-child{font-size: 15px;font-weight: 500;}
  .dir_item ul li:nth-child(2){margin:0;font-size: 17px;}
  .dir_item ul li:nth-child(3){margin:0 0 4px 0;font-size: 14px;}
  .dir_item ul li img{position: absolute;top:4px;left:-8px;}
  .dir_item ul li:last-child{margin-top:0;}
  .dir_item ul li:last-child a{margin:0 0 0 10px;color:#777;font-size:11px;font-weight: 500;}
  .st_item ul li:first-child{margin:10px 0 0px 0;}
  .ab_contact .ab_address {font-size:14px;}
  .dir_list_b .dir_item{width:47%;margin:0 6% 0 0}
  .dir_list_b .dir_item:nth-child(2n){margin:0 !important}
  .dir_list_b .dir_item:nth-child(3n){margin:0 6% 0 0}
  .dir_list_t{max-width: 100%}
}
/* @media all and (max-width:340px) {
  .ab_contact .direct_list span{font-size: 10px;}
} */
.test_temp iframe{width: 100%; max-width: 560px; height: 315px;}

/* donate */
.dona_wrap .bnr_dona{position:relative;margin:0 0 46px 0;padding:28px 65px;background:#4c7f94 url(/img/tgck/bg_dona.png) no-repeat right center}
.bnr_dona .ab_spot{color:#fff;font-size:32px;line-height:1.25}
.dona_wrap .ab_desc{margin:10px 0 0;font-size:16px;color:#b3e0f2;letter-spacing: -0.01em;}
.bnr_dona a{position:absolute;top:47px;right:88px;display: block;width:180px;height:100px;padding:23px 0 0;line-height:1.2;font-weight:500;background:#7bc33f;color:#1d3707;font-size:24px;border-radius:10px;text-align:center;letter-spacing: -0.05em;}

.dona_wrap .ab_tgc p{margin:0 0 42px 0;line-height:1.6}

.dona_wrap .dona_addr{margin:0 0 42px 0;}
.dona_addr>span{display:block;padding:17px 0;max-width:585px;margin:0 auto 20px;background:#ebebeb;color:#434343;font-weight:500;font-size:22px;letter-spacing: -0.05em;text-align:center;}
.dona_addr>span:last-child{margin:0 auto }
.dona_addr i{margin:0 7px 0 0;color:#7ab14c}

.dona_list .dona_item{position:relative;margin:0 0 10px 0}
.dona_item .dona_tt{position:absolute;top:0;left:0;display:table;width:16%;min-height:150px;background:#9bbb80;text-align:center}
.dona_tt span{display:table-cell;height:100%;vertical-align:middle;color:#fff;font-size:20px;letter-spacing: -0.06em;}
.dona_desc{display:table;width:100%;padding:0 0 0 22.5%;min-height:150px;background:#ebebeb}
.dona_desc .dona_desc_inner{display:table-cell;vertical-align:middle;line-height:2}
.dona_desc b{color:#333;font-size:18px;letter-spacing: -0.06em}
.dona_desc .bar{display:inline-block;margin:0 8px;color:#7ab14c;font-size:18px;font-weight: 500;letter-spacing: -.06em;}
.dona_desc .bar_v3{display: none;}
.dona_desc .m_br{display:none;}

.dona_wrap .ab_title_v2{font-size:26px;font-weight:600;letter-spacing:-0.06em}

@media all and (max-width:1024px) {
    .dona_wrap .bnr_dona{padding:20px;background-size:237px}
    .dona_wrap .bnr_dona p{font-size:15px;}
    .dona_wrap .bnr_dona p b{font-size:20px;}

    .dona_list .dona_tt{width:12%;height:100%;min-height:auto;}
    .dona_list .dona_desc{min-height:auto;margin:0 !important;padding:20px 0 20px 15%;}

    .dona_tt span{font-size:18px}
    .dona_desc b{font-size:16px;}
    .dona_desc .bar{font-size:14px;}
    .dona_desc .bar_v2{display:none}
    .dona_desc .bar_v3{display:inline-block;}
    .dona_desc .m_br{display:inline-block;}
    .dona_desc .pc_br{display:none;}
    .dona_addr>span{padding:13px 0;font-size:16px;}

    .bnr_dona a{top:32px;right:40px;width:140px;height:80px;padding:20px 0 0;font-size:16px;}
}
@media all and (max-width:767px) {
    .dona_wrap .bnr_dona{background: #4c7f94}
    .dona_wrap .bnr_dona p{font-size:13px;word-break: keep-all}
    .dona_wrap .bnr_dona p b{font-size:17px;}

    .dona_list .dona_tt{width:18%;}
    .dona_tt span{padding:0 6%;font-size:15px;word-break: keep-all;}
    .dona_list .dona_desc{padding:20px 0 20px 22%;}
    .dona_desc b{font-size:14px;}
    .dona_desc .bar{font-size:12px;margin:0 6px;}
    .dona_item:nth-of-type(2) .dona_desc .bar{display:block;opacity: 0;font-size:0}
    .dona_addr>span{font-size:14px}

    .bnr_dona a{width:100%;position:inherit;top:inherit;right:inherit;height:auto;margin: 20px 0 0;padding: 10px 0;font-size: 14px;}
    .bnr_dona a br{display: none}
}
@media all and (max-width:320px) {
    .dona_list .dona_tt{width:15%}
    .dona_list .dona_desc{padding:20px 0 20px 18%}
    .dona_desc .bar{margin:0 4px;}
}
